atomicversion

Compatibility package for OCaml's Atomic module, from 4.12

Tags atomic threads compatibility
AuthorOCaml maintainers
LicenseLGPL-2.1
Published
Homepagehttps://github.com/c-cube/ocaml-atomic/
Issue Trackerhttps://github.com/c-cube/ocaml-atomic/issues
Maintainersimon.cruanes.2007@m4x.org
Dependencies
Source [http] https://github.com/c-cube/ocaml-atomic/archive/v0.1.tar.gz
md5=ef7764c9932e403faaec545372e54cb2
sha512=61746b050033f700f9a41ce0c68efa8d007abc9ef490001a1108a646c1b7ffdaa08f0df659b28f2a396cee011cb25aa52a7a65be3d217697f70b66b634cbe956
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/atomic/atomic.0.1/opam
No package is dependent